ACLOCAL_AMFLAGS = -I m4 -I ${VARNISHAPI_DATAROOTDIR}/aclocal

SUBDIRS = src

DISTCHECK_CONFIGURE_FLAGS = \
	VMOD_DIR='$${libdir}/varnish/vmods'

EXTRA_DIST = README.rst LICENSE CONTRIBUTING.rst INSTALL.rst

doc_DATA = README.rst LICENSE CONTRIBUTING.rst INSTALL.rst

coverage:
	$(MAKE) $(AM_MAKEFLAGS) -C src coverage

%.1 %.2 %.3 %.4 %.5 %.6 %.7 %.8 %.9:
	${RST2MAN} $< $@
